/*
 * stylesheet customizzato per semifinali di Pagella Non Solo Rock 2025
 */

/* Style for all bodies. */

a {
  color: #33CCFF;
  text-decoration: none;
}

a:hover {
  color: #F2FF08;
  text-decoration: none;
}


a img {
	border: 2px solid #33CCFF;
}
a:hover img {
	border: 2px solid #f2ff08;
}



body {
  font-size: 80%;
  font-family: Verdana, Arial, Helvetica;
  color:#CCCCCC;
  margin-top: 0px;
  background-color: #000000;
  background-image: url(../res/gallery_bgimage.gif);
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-position: top right;
}
td {
  font-size: 0.85em;
  font-family: Verdana, Arial, Helvetica;
  text-align: center;
}
.sottotitolo {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-weight: bold;
  font-size: 0.9em;
  color: #DFDFDF;
  text-align: center;
  margin-top: 0px;
  /*margin-bottom: 10px;*/
}
#path {
  margin-right: auto;
  margin-left: auto;
  width: 640px;
  padding: 4px;
  font-size: 0.9em;
  border: 1px solid #333333;
  margin-top: 14px;
  margin-bottom: 4px;
}
.autore {
  text-align:center;
  font-size:0.8em;
  color:#FF0099;
  margin-top:25px;}

/*MODIFICATI*/

img {
	border: 2px solid #33CCFF;
}

#tabella-griglia-thumbs {
  margin-right: auto;
  margin-left: auto;
}
#tabella-griglia-thumbs img {
  margin-top: 10px;
  margin-bottom: 10px;
}
#tabella-griglia-thumbs .camera span {
  font-size: 0.8em;
}
#immagine-header {
  text-align: center;
}
#immagine-header img {
  margin-left: auto;
  margin-right: auto;
  border: 0px;
}
#immagine-header img a {
  border: 0px;
}
.noscreen {
  display: none;
}
.pulsanti-indice {
  margin-right: auto;
  margin-left: auto;
  text-align: center;
  margin-top:15px;
}
.pulsanti-indice img {
  border: 0px;
}
.pulsanti-indice a {
  border: 0px;
}
.pulsanti-indice a img {
  border: 0px;
}
#tabella-footer {
  margin-right: auto;
  margin-left: auto;
  text-align: center;
  width: 880px;
}
#tabella-footer img {
  border:0px;
}
.singola-immagine {
  text-align: center;
}
.singola-immagine img {
  border: 2px solid #33CCFF;
}
